Subject: [video-codec] Meeting in Berlin

From: Adam Roach <[email-masked]>
Date: Tue, 7 Jun 2016 14:52:47 -0500

[as chair]

We've requested 2 hours in Berlin, during which we hope to discuss the 
requirements and testing documents, as well as progress on the Thor and 
Daala codecs. If you have another topic that you plan to lead a 
discussion on at the upcoming meeting, please let me and Mo know as soon 
as possible.

/a